# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libngf
pkgbase = libngf
pkgver = 0.28-1
pkgdesc = Non-graphic feedback C-based client library
url = https://github.com/sailfishos/libngf
builddate = 1657880386
packager = Manjaro Build Server <build@manjaro.org>
size = 502924
arch = aarch64
license = GPL
depend = dbus-glib
makedepend = check
makedepend = doxygen
